.item:hover {
	border:1px solid #75a600;
}
.item:hover .content h2{
	color:#000;
}
.item:hover .content p{
	color:#000;
}

.item:hover p{
	color:#000;
}
.item {
	width:215px;
	height:250px;
	overflow:hidden;
	float:left;
	margin:0px 10px 10px 0px;
	position:relative;
	border:1px solid #222222;	
}
.item .background {
	background-color: transparent;
	background-image: url('/images/bg_trans2.gif');
	background-repeat: repeat;
	background-position: left top;
	width: 241px;
	height: 400px;
	position: absolute;
	top: 0px;
	left: 0px
}
.item img {
	width: 160px;
	height: 160px ;
	position:absolute;
	top:10px;
	left:18px;
}
.item .content {
	position:absolute;
	width:200px;
	left:10px;
	top:200px;
	overflow:hidden;
	color:#000;
}
.item .content p {
	margin:0px;
	padding:0px;
	color:#000;
	font-size:14px;
	text-align: center;
}

#items a:link, #items a:visited {
	color:#75a600;
	text-decoration:none;
}
#items a:hover {
	color:#e4ff00;
}
.item .content h2 {
	font-family: Arial, "Trebuchet MS", Helvetica, sans serif;
	font-size:13px;
	margin:0px;
	padding:0px 0px 5px 0px;
	color:#4b4b4b;
	font-weight:bold;
}
.item .content h3 {
	font-family: Arial, "Trebuchet MS", Helvetica, sans serif;
	font-size:10px;
	margin:0px;
	padding:5px 0px 5px 0px;
	color:#b7b7b7;
	font-weight:bold;
	}